export default QuestionLoader;
export const QuestionLoaderHOC: (ComposedComponent: any) => (props: any) => import("react/jsx-runtime").JSX.Element;
declare function QuestionLoader({ questionObject, questionId, questionHash, children, }: {
    questionObject: any;
    questionId: any;
    questionHash: any;
    children: any;
}): import("react/jsx-runtime").JSX.Element | null;
